/* 基础样式 */
.JokerZHEN-cn-footer {
	padding: 30px 0;
	/* 设置上下内边距 */
	background: #000;
	/* 设置背景颜色 */
	color: #999;
	/* 设置文字颜色 */
	font-size: 14px;
	/* 设置字体大小 */
	padding-bottom: 20px;
	/* 设置底部内边距 */
	overflow: auto;
	/* 设置内容溢出时显示滚动条 */
	font-family: "Microsoft YaHei", "\5FAE\8F6F\96C5\9ED1", Arial, sans-serif;
	/* 设置字体 */
}

/* 禁止链接点击样式 */
.JokerZHEN-cn-footer .no-link {
	cursor: default;
	/* 设置鼠标悬停为默认样式 */
}

/* 投诉电话样式 */
.JokerZHEN-cn-footer .complaint-phone {
	display: inline-block;
	/* 设置为内联块元素 */
	margin-left: 20px;
	/* 设置左边距 */
}

/* 版权信息样式 */
.JokerZHEN-cn-footer .JokerZHEN-copyright {
	display: inline-block;
	/* 设置为内联块元素 */
}

/* 段落样式 */
.JokerZHEN-cn-footer p {
	margin: 0;
	/* 去除外边距 */
	padding: 0;
	/* 去除内边距 */
	font-size: 14px !important;
	/* 设置字体大小 */
	line-height: 1.5;
	/* 设置行高 */
}

/* 链接样式 */
.JokerZHEN-cn-footer a,
.JokerZHEN-cn-footer a:link,
.JokerZHEN-cn-footer a:visited,
.JokerZHEN-cn-footer a:active {
	color: #999;
	/* 设置链接颜色 */
	text-decoration: none;
	/* 去除下划线 */
	font-size: 14px;
	/* 设置字体大小 */
}

/* logo样式 */
.JokerZHEN-cn-footer .logo-bigger {
	width: 200px;
	/* 设置宽度 */
	height: inherit !important;
	/* 继承高度 */
}

/* 鼠标悬停链接样式 */
.JokerZHEN-cn-footer a:hover {
	color: #ccc;
	/* 设置悬停颜色 */
	text-decoration: underline;
	/* 添加下划线 */
}

/* 页脚内容样式 */
.JokerZHEN-cn-footer .footer-content {
	display: -webkit-box;
	/* 使用flex布局 */
	display: -ms-flexbox;
	display: flex;
	/* 使用flex布局 */
	width: 1280px;
	/* 设置宽度 */
	margin: 0 auto;
	/* 水平居中 */
}

/* 特定页脚样式 */
.JokerZHEN-cn-footer.JokerZHEN-cn-footer-charity-JokerZHEN.mobile .footer-logo img.game-logo {
	width: 200px;
	/* 设置宽度 */
	margin-left: 0;
	/* 去除左边距 */
}

.JokerZHEN-cn-footer.JokerZHEN-cn-footer-charity-JokerZHEN .footer-logo img.game-logo {
	width: 250px;
	/* 设置宽度 */
}

.JokerZHEN-cn-footer.JokerZHEN-cn-footer-hkrpg-JokerZHEN.mobile .footer-logo img.game-logo {
	width: 100px;
	/* 设置宽度 */
}

.JokerZHEN-cn-footer.JokerZHEN-cn-footer-hkrpg-JokerZHEN .footer-logo img.game-logo {
	width: 150px;
	/* 设置宽度 */
}

/* 亮色背景样式 */
.JokerZHEN-cn-footer.JokerZHEN-cn-footer-wd.light {
	background: #fff !important;
	/* 设置背景颜色 */
}

.JokerZHEN-cn-footer.JokerZHEN-cn-footer-wd.light .footer-logo span {
	background: #666;
	/* 设置背景颜色 */
}

.JokerZHEN-cn-footer.JokerZHEN-cn-footer-wd .footer-info {
	color: #fff !important;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer.JokerZHEN-cn-footer-wd .footer-info p {
	color: #fff !important;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer.JokerZHEN-cn-footer-wd .footer-info a {
	color: #fff !important;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer.JokerZHEN-cn-footer-wd .footer-logo span {
	background: #fff;
	/* 设置背景颜色 */
}

/* 黑色背景样式 */
.JokerZHEN-cn-footer.JokerZHEN-cn-footer-bh2 .footer-info {
	color: #aaa !important;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer.JokerZHEN-cn-footer-bh2 .footer-info p {
	color: #aaa !important;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer.JokerZHEN-cn-footer-bh2 .footer-info a {
	color: #aaa !important;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer.JokerZHEN-cn-footer-bh2 .footer-info .footer-protocol {
	color: #aaa !important;
	/* 设置文字颜色 */
}

/* 暗色背景样式 */
.JokerZHEN-cn-footer.dark .footer-info {
	color: #aaa !important;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer.dark .footer-info p {
	color: #aaa !important;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer.dark .footer-info a {
	color: #aaa !important;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer.dark .footer-info .footer-protocol a.protocol {
	color: #fff !important;
	/* 设置文字颜色 */
}

/* 页脚信息样式 */
.JokerZHEN-cn-footer .footer-info {
	color: #aaa;
	/* 设置文字颜色 */
	margin-left: 60px;
	/* 设置左边距 */
	line-height: 24px;
	/* 设置行高 */
}

.JokerZHEN-cn-footer .footer-info .footer-advice p {
	padding: 0;
	/* 去除内边距 */
}

.JokerZHEN-cn-footer .footer-info .footer-filing-content {
	padding: 0;
	/* 去除内边距 */
}

.JokerZHEN-cn-footer .footer-info .footer-filing-content .footer-filing-item {
	padding: 0;
	/* 去除内边距 */
}

.JokerZHEN-cn-footer .footer-info .footer-filing-tip {
	padding: 0;
	/* 去除内边距 */
}

.JokerZHEN-cn-footer .footer-info .footer-tip {
	padding: 0;
	/* 去除内边距 */
}

.JokerZHEN-cn-footer .footer-info .inline-info {
	display: -webkit-box;
	/* 使用flex布局 */
	display: -ms-flexbox;
	display: flex;
	/* 使用flex布局 */
	-webkit-box-align: center;
	/* 垂直居中对齐 */
	-ms-flex-align: center;
	align-items: center;
	/* 垂直居中对齐 */
}

.JokerZHEN-cn-footer .footer-info a.protocol {
	color: #fff;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer .footer-info .split-line {
	margin-left: 10px;
	/* 设置左边距 */
	margin-right: 10px;
	/* 设置右边距 */
}

.JokerZHEN-cn-footer .footer-info .split-line:first-child {
	display: none;
	/* 隐藏第一个分割线 */
}

.JokerZHEN-cn-footer .footer-info .split-line:last-child {
	display: none;
	/* 隐藏最后一个分割线 */
}

.JokerZHEN-cn-footer .footer-info .footer-protocol {
	color: #fff;
	/* 设置文字颜色 */
	margin-bottom: 28px;
	/* 设置底部外边距 */
}

/* 链接样式 */
.JokerZHEN-cn-footer .footer-link {
	display: -webkit-box;
	/* 使用flex布局 */
	display: -ms-flexbox;
	display: flex;
	/* 使用flex布局 */
	-webkit-box-align: center;
	/* 垂直居中对齐 */
	-ms-flex-align: center;
	align-items: center;
	/* 垂直居中对齐 */
	-webkit-box-pack: justify;
	/* 水平两端对齐 */
	-ms-flex-pack: justify;
	justify-content: space-between;
	/* 水平两端对齐 */
}

.JokerZHEN-cn-footer .footer-link a {
	margin: 0 8px 0 5px;
	/* 设置外边距 */
}

.JokerZHEN-cn-footer .footer-link a:first-child {
	margin-left: 0;
	/* 去除第一个链接左边距 */
}

.JokerZHEN-cn-footer .footer-link .JokerZHEN-copyright {
	padding-top: 15px;
	/* 设置顶部内边距 */
	padding-left: 5px;
	/* 设置左边内边距 */
}

.JokerZHEN-cn-footer .footer-advice p {
	padding: 5px 0;
	/* 设置上下内边距 */
}

/* logo样式 */
.JokerZHEN-cn-footer .footer-logo {
	-webkit-box-orient: vertical;
	/* 垂直排列 */
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	/* 垂直排列 */
	-webkit-box-pack: center;
	/* 垂直居中对齐 */
	-ms-flex-pack: center;
	justify-content: center;
	/* 垂直居中对齐 */
	display: -webkit-box;
	/* 使用flex布局 */
	display: -ms-flexbox;
	display: flex;
	/* 使用flex布局 */
	-webkit-box-align: center;
	/* 垂直居中对齐 */
	-ms-flex-align: center;
	align-items: center;
	/* 垂直居中对齐 */
	min-height: 94px;
	/* 设置最小高度 */
	min-width: 300px;
	/* 设置最小宽度 */
	-webkit-box-sizing: border-box;
	/* 使用边框盒模型 */
	box-sizing: border-box;
	/* 使用边框盒模型 */
}

.JokerZHEN-cn-footer .footer-logo span {
	width: 1px;
	/* 设置宽度 */
	height: 28px;
	/* 设置高度 */
	background: #666;
	/* 设置背景颜色 */
	margin-left: 25px;
	/* 设置左边距 */
	margin-right: 25px;
	/* 设置右边距 */
}

.JokerZHEN-cn-footer .footer-logo img:first-child {
	height: 42px;
	/* 设置高度 */
}

.JokerZHEN-cn-footer .footer-logo img.game-logo {
	width: 110px;
	/* 设置宽度 */
	height: auto;
	/* 高度自适应 */
}

.JokerZHEN-cn-footer .footer-filing img {
	width: 20px;
	/* 设置宽度 */
	height: 20px;
	/* 设置高度 */
	vertical-align: text-bottom;
	/* 垂直对齐 */
}

.JokerZHEN-cn-footer .footer-filing-content {
	padding: 5px 0;
	/* 设置上下内边距 */
}

.JokerZHEN-cn-footer .footer-filing-content .footer-filing-item {
	padding: 5px 0;
	/* 设置上下内边距 */
}

.JokerZHEN-cn-footer .footer-filing-tip {
	padding: 5px 0;
	/* 设置上下内边距 */
}

.JokerZHEN-cn-footer .footer-filing-tip p {
	padding: 5px 0;
	/* 设置上下内边距 */
}

.JokerZHEN-cn-footer .footer-icon {
	display: -webkit-box;
	/* 使用flex布局 */
	display: -ms-flexbox;
	display: flex;
	/* 使用flex布局 */
	-webkit-box-align: center;
	/* 垂直居中对齐 */
	-ms-flex-align: center;
	align-items: center;
	/* 垂直居中对齐 */
	-webkit-box-pack: start;
	/* 水平左对齐 */
	-ms-flex-pack: start;
	justify-content: flex-start;
	/* 水平左对齐 */
	padding: 10px 0;
	/* 设置上下内边距 */
	-ms-flex-wrap: wrap;
	/* 允许换行 */
	flex-wrap: wrap;
	/* 允许换行 */
	width: 800px;
	/* 设置宽度 */
}

.JokerZHEN-cn-footer .footer-icon img {
	display: block;
	/* 块级元素 */
	width: auto;
	/* 宽度自适应 */
	height: 100%;
	/* 高度100% */
}

.JokerZHEN-cn-footer .footer-icon a {
	display: block;
	/* 块级元素 */
	width: 116px;
	/* 设置宽度 */
	height: 46px;
	/* 设置高度 */
	margin-right: 15px;
	/* 设置右边距 */
	background-size: 116px 46px;
	/* 设置背景尺寸 */
	margin-bottom: 10px;
	/* 设置底部外边距 */
}

.JokerZHEN-cn-footer .footer-tip {
	padding: 5px 0;
	/* 设置上下内边距 */
}

/* 特定页脚样式 */
.JokerZHEN-cn-footer-bh2 {
	color: #999;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer-bh2 a,
.JokerZHEN-cn-footer-bh2 a:link,
.JokerZHEN-cn-footer-bh2 a:visited,
.JokerZHEN-cn-footer-bh2 a:active {
	color: #999;
	/* 设置链接颜色 */
}

.JokerZHEN-cn-footer-bh2 .footer-info {
	color: #aaa;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer-bh2 .footer-protocol {
	color: rgba(20, 23, 47, .6);
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer-bh2 .footer-info a.protocol {
	color: rgba(20, 23, 47, .6);
	/* 设置链接颜色 */
}

.JokerZHEN-cn-footer-bh2 .advice-info {
	color: rgba(20, 23, 47, .6);
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer-bh2 a:hover {
	color: #797979;
	/* 设置悬停颜色 */
}

/* 亮色背景样式 */
.JokerZHEN-cn-footer.light {
	background: #fff;
	/* 设置背景颜色 */
}

.JokerZHEN-cn-footer.light p {
	color: rgba(20, 23, 47, .6);
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer.light a,
.JokerZHEN-cn-footer.light a:link,
.JokerZHEN-cn-footer.light a:visited,
.JokerZHEN-cn-footer.light a:active {
	color: rgba(20, 23, 47, .6);
	/* 设置链接颜色 */
}

.JokerZHEN-cn-footer.light a:hover {
	color: #333;
	/* 设置悬停颜色 */
}

.JokerZHEN-cn-footer.light .footer-info {
	color: #aaa !important;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer.light .footer-info p {
	color: #aaa !important;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer.light .footer-info a {
	color: #aaa !important;
	/* 设置链接颜色 */
}

.JokerZHEN-cn-footer.light .footer-protocol {
	color: rgba(20, 23, 47, .6);
	/* 设置文字颜色 */
}

/* 特定页脚样式 */
.JokerZHEN-cn-footer-wd {
	background: #ad8b8e;
	/* 设置背景颜色 */
	color: #eee;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer-wd a,
.JokerZHEN-cn-footer-wd a:link,
.JokerZHEN-cn-footer-wd a:visited,
.JokerZHEN-cn-footer-wd a:active {
	color: #eee;
	/* 设置链接颜色 */
}

.JokerZHEN-cn-footer-wd .footer-info {
	color: #fff;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer-wd .footer-icon a {
	background-color: #fff;
	/* 设置背景颜色 */
	border-radius: 4px;
	/* 设置圆角 */
}

.JokerZHEN-cn-footer-wd a:hover {
	color: #dacfc4;
	/* 设置悬停颜色 */
}

/* 特定页脚样式 */
.JokerZHEN-cn-footer-bh3 {
	background: #000;
	/* 设置背景颜色 */
	color: #999;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer-bh3 a,
.JokerZHEN-cn-footer-bh3 a:link,
.JokerZHEN-cn-footer-bh3 a:visited,
.JokerZHEN-cn-footer-bh3 a:active {
	color: #aaa;
	/* 设置链接颜色 */
}

.JokerZHEN-cn-footer-bh3 a:hover {
	color: #ddd;
	/* 设置悬停颜色 */
}

/* 特定页脚样式 */
.JokerZHEN-cn-footer-ys {
	background: #111;
	/* 设置背景颜色 */
	color: #999;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer-ys a,
.JokerZHEN-cn-footer-ys a:link,
.JokerZHEN-cn-footer-ys a:visited,
.JokerZHEN-cn-footer-ys a:active {
	color: #999;
	/* 设置链接颜色 */
}

.JokerZHEN-cn-footer-ys.light .footer-info {
	color: rgba(20, 23, 47, .6);
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer-ys a:hover {
	color: #fff;
	/* 设置悬停颜色 */
}

/* 移动端样式 */
.JokerZHEN-cn-footer.mobile {
	padding: 20px 24px 30px;
	/* 设置内边距 */
	font-size: 12px;
	/* 设置字体大小 */
}

.JokerZHEN-cn-footer.mobile .guanai-phone {
	text-align: center;
	/* 水平居中对齐 */
}

.JokerZHEN-cn-footer.mobile .complaint-phone {
	display: block;
	/* 块级元素 */
	margin-left: 0;
	/* 去除左边距 */
	text-align: center;
	/* 水平居中对齐 */
}

/* 特定页脚样式 */
.JokerZHEN-cn-footer.mobile-bh3 {
	background: #000;
	/* 设置背景颜色 */
	color: #626979;
	/* 设置文字颜色 */
}

.JokerZHEN-cn-footer.mobile-bh3 a,
.JokerZHEN-cn-footer.mobile-bh3 a:link,
.JokerZHEN-cn-footer.mobile-bh3 a:visited,
.JokerZHEN-cn-footer.mobile-bh3 a:active,
.JokerZHEN-cn-footer.mobile-bh3 div,
.JokerZHEN-cn-footer.mobile-bh3 p,
.JokerZHEN-cn-footer.mobile-bh3 span {
	color: #626979;
	/* 设置文字颜色 */
	font-size: 12px;
	/* 设置字体大小 */
}

.JokerZHEN-cn-footer.mobile-bh3 a:hover {
	color: #ddd;
	/* 设置悬停颜色 */
}

.JokerZHEN-cn-footer.mobile .ico-16 {
	display: none;
	/* 隐藏 */
}

.JokerZHEN-cn-footer.mobile p {
	font-size: 12px;
	/* 设置字体大小 */
}

.JokerZHEN-cn-footer.mobile .footer-info {
	margin-left: 0;
	/* 去除左边距 */
}

.JokerZHEN-cn-footer.mobile .footer-content {
	width: 100%;
	/* 宽度100% */
	-webkit-box-orient: vertical;
	/* 垂直排列 */
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	/* 垂直排列 */
}

.JokerZHEN-cn-footer.mobile . JokerZHEN-copyright {
	display: block;
	/* 块级元素 */
	text-align: center;
	/* 水平居中对齐 */
}

.JokerZHEN-cn-footer.mobile .split-line {
	display: none;
	/* 隐藏 */
}

.JokerZHEN-cn-footer.mobile .footer-logo {
	margin: 0 auto;
	/* 水平居中 */
	text-align: center;
	/* 水平居中对齐 */
	margin-bottom: 10px;
	/* 设置底部外边距 */
	min-height: 60px;
	/* 设置最小高度 */
	min-width: auto;
	/* 宽度自适应 */
}

.JokerZHEN-cn-footer.mobile .footer-logo span {
	height: 30px;
	/* 设置高度 */
	margin: 0 20px;
	/* 设置左右外边距 */
}

.JokerZHEN-cn-footer.mobile .footer-logo img:first-child {
	width: 85px;
	/* 设置宽度 */
	height: auto;
	/* 高度自适应 */
}

.JokerZHEN-cn-footer.mobile .footer-logo img.game-logo {
	width: 80px;
	/* 设置宽度 */
	margin-left: 5px;
	/* 设置左边距 */
}

.JokerZHEN-cn-footer.mobile .footer-protocol {
	width: 100%;
	/* 宽度100% */
}

.JokerZHEN-cn-footer.mobile .footer-protocol .JokerZHEN-copyright {
	padding: 10px 0;
	/* 设置上下内边距 */
	text-align: center;
	/* 水平居中对齐 */
}

.JokerZHEN-cn-footer.mobile .footer-protocol a {
	margin: 0 5px 0 0;
	/* 设置外边距 */
}

.JokerZHEN-cn-footer.mobile .footer-advice {
	text-align: center;
	/* 水平居中对齐 */
}

.JokerZHEN-cn-footer.mobile .footer-advice .advice-info {
	display: none;
	/* 隐藏 */
}

.JokerZHEN-cn-footer.mobile .footer-advice .inline-info {
	-webkit-box-orient: vertical;
	/* 垂直排列 */
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	/* 垂直排列 */
}

.JokerZHEN-cn-footer.mobile .footer-advice .shiling-info {
	display: none;
	/* 隐藏 */
}

.JokerZHEN-cn-footer.mobile .footer-link {
	display: none;
	/* 隐藏 */
	-ms-flex-wrap: wrap;
	/* 允许换行 */
	flex-wrap: wrap;
	/* 允许换行 */
}

.JokerZHEN-cn-footer.mobile .footer-filing {
	margin-bottom: 10px;
	/* 设置底部外边距 */
}

.JokerZHEN-cn-footer.mobile .footer-filing-content {
	padding: 0;
	/* 去除内边距 */
}

.JokerZHEN-cn-footer.mobile .footer-filing-content .footer-filing-item {
	display: block;
	/* 块级元素 */
	text-align: center;
	/* 水平居中对齐 */
	padding: 3px 0;
	/* 设置上下内边距 */
	margin: 0;
	/* 去除外边距 */
	font-size: 12px;
	/* 设置字体大小 */
}

.JokerZHEN-cn-footer.mobile .about-us,
.JokerZHEN-cn-footer.mobile .contract-us,
.JokerZHEN-cn-footer.mobile .join-us,
.JokerZHEN-cn-footer.mobile .footer-protocol>div:first-child,
.JokerZHEN-cn-footer.mobile .footer-filing-tip {
	display: none;
	/* 隐藏 */
}

.JokerZHEN-cn-footer.mobile .footer-icon {
	-webkit-box-pack: center;
	/* 水平居中对齐 */
	-ms-flex-pack: center;
	justify-content: center;
	/* 水平居中对齐 */
	padding: 5px 0;
	/* 设置上下内边距 */
	display: none;
	/* 隐藏 */
}

.JokerZHEN-cn-footer.mobile .footer-icon a {
	height: 20px;
	/* 设置高度 */
}

.JokerZHEN-cn-footer.mobile .footer-tip {
	display: none;
	/* 隐藏 */
}

/* 消息框遮罩样式 */
.mhy-bridge-message-box-mask {
	position: fixed;
	/* 固定定位 */
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.5);
	/* 设置背景颜色 */
	-webkit-animation: messageBoxMaskIn 200ms ease;
	/* 设置动画 */
	animation: messageBoxMaskIn 200ms ease;
	/* 设置动画 */
	opacity: 1;
	/* 设置透明度 */
	-webkit-transition: opacity 200ms ease;
	/* 设置过渡效果 */
	-o-transition: opacity 200ms ease;
	transition: opacity 200ms ease;
	/* 设置过渡效果 */
	z-index: 999;
	/* 设置层级 */
	font-size: 3.73333vmin;
	/* 设置字体大小 */
}

.mhy-bridge-message-box-mask .mhy-bridge-message-box {
	position: absolute;
	/* 绝对定位 */
	top: 50%;
	left: 0;
	right: 0;
	margin: auto;
	width: 66.66667vmin;
	/* 设置宽度 */
	text-align: center;
	/* 水平居中对齐 */
	-webkit-transform: translateY(-50%);
	/* 垂直居中 */
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	/* 垂直居中 */
	border-radius: 2.13333vmin;
	/* 设置圆角 */
	background-color: #fff;
	/* 设置背景颜色 */
	-webkit-animation: messageBoxScaleIn 200ms ease;
	/* 设置动画 */
	animation: messageBoxScaleIn 200ms ease;
	/* 设置动画 */
}

.mhy-bridge-message-box-mask .mhy-bridge-message-box header {
	font-size: 4.26667vmin;
	/* 设置字体大小 */
	line-height: 12vmin;
	/* 设置行高 */
	border-bottom: 1px solid #f0f0f0;
	/* 设置底部边框 */
}

.mhy-bridge-message-box-mask .mhy-bridge-message-box .mhy-bridge-message-box-content {
	padding: 4.26667vmin 8.53333vmin;
	/* 设置内边距 */
	font-size: 3.73333vmin;
	/* 设置字体大小 */
	line-height: 1.5;
	/* 设置行高 */
	word-break: break-all;
	/* 自动换行 */
}

.mhy-bridge-message-box-mask .mhy-bridge-message-box footer {
	display: -webkit-box;
	/* 使用flex布局 */
	display: -ms-flexbox;
	display: flex;
	/* 使用flex布局 */
	border-top: 1px solid #f0f0f0;
	/* 设置顶部边框 */
	line-height: 12vmin;
	/* 设置行高 */
	color: #6cf;
	/* 设置文字颜色 */
	font-size: 3.73333vmin;
	/* 设置字体大小 */
}

.mhy-bridge-message-box-mask .mhy-bridge-message-box footer .confirm-item {
	-webkit-box-flex: 1;
	/* 设置flex属性 */
	-ms-flex: 1;
	flex: 1;
	/* 设置flex属性 */
	border-right: 1px solid #f0f0f0;
	/* 设置右边边框 */
	cursor: pointer;
	/* 设置鼠标悬停为指针 */
	-webkit-highlight: none;
	/* 去除高亮 */
	-webkit-tap-highlight-color: transparent;
	/* 去除点击高亮 */
}

.mhy-bridge-message-box-mask .mhy-bridge-message-box footer .confirm-item:last-child {
	border-right: 0;
	/* 去除最后一个元素的右边边框 */
}

.mhy-bridge-message-box-mask.message-box-close {
	opacity: 0;
	/* 设置透明度 */
}

@-webkit-keyframes messageBoxScaleIn {
	from {
		-webkit-transform: translateY(-50%) scale(0.3);
		/* 设置动画起始状态 */
		transform: translateY(-50%) scale(0.3);
	}

	to {
		-webkit-transform: translateY(-50%) scale(1);
		/* 设置动画结束状态 */
		transform: translateY(-50%) scale(1);
	}
}

@keyframes messageBoxScaleIn {
	from {
		-webkit-transform: translateY(-50%) scale(0.3);
		/* 设置动画起始状态 */
		transform: translateY(-50%) scale(0.3);
	}

	to {
		-webkit-transform: translateY(-50%) scale(1);
		/* 设置动画结束状态 */
		transform: translateY(-50%) scale(1);
	}
}

@-webkit-keyframes messageBoxMaskIn {
	from {
		background-color: rgba(0, 0, 0, 0);
		/* 设置动画起始状态 */
	}

	to {
		background-color: rgba(0, 0, 0, 0.5);
		/* 设置动画结束状态 */
	}
}

@keyframes messageBoxMaskIn {
	from {
		background-color: rgba(0, 0, 0, 0);
		/* 设置动画起始状态 */
	}

	to {
		background-color: rgba(0, 0, 0, 0.5);
		/* 设置动画结束状态 */
	}
}

/* 复制按钮样式 */
#_copy {
	align-items: center;
	/* 垂直居中对齐 */
	background: #4494d5;
	/* 设置背景颜色 */
	border-radius: 3px;
	/* 设置圆角 */
	color: #fff;
	/* 设置文字颜色 */
	cursor: pointer;
	/* 设置鼠标悬停为指针 */
	display: flex;
	/* 使用flex布局 */
	font-size: 13px;
	/* 设置字体大小 */
	height: 30px;
	/* 设置高度 */
	justify-content: center;
	/* 水平居中对齐 */
	position: absolute;
	/* 绝对定位 */
	width: 60px;
	/* 设置宽度 */
	z-index: 1000;
	/* 设置层级 */
}

#select-tooltip,
#sfModal,
.modal-backdrop,
div[id^=reader-helper] {
	display: none !important;
	/* 隐藏 */
}

.modal-open {
	overflow: auto !important;
	/* 设置内容溢出时显示滚动条 */
}

._sf_adjust_body {
	padding-right: 0 !important;
	/* 去除右边内边距 */
}

.enable_copy_btns_div {
	position: fixed;
	/* 固定定位 */
	width: 154px;
	/* 设置宽度 */
	left: 10px;
	top: 45%;
	/* 设置顶部位置 */
	background: #e7f1ff;
	/* 设置背景颜色 */
	border: 2px solid #4595d5;
	/* 设置边框 */
	font-weight: 600;
	/* 设置字体加粗 */
	border-radius: 2px;
	/* 设置圆角 */
	font-family: -apple-system, BlinkMacSystemFont, Segoe UI, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
	/* 设置字体 */
	z-index: 5000;
	/* 设置层级 */
}

.enable_copy_btns_logo {
	width: 100%;
	/* 宽度100% */
	background: #4595d5;
	/* 设置背景颜色 */
	text-align: center;
	/* 水平居中对齐 */
	font-size: 12px;
	/* 设置字体大小 */
	color: #e7f1ff;
	/* 设置文字颜色 */
	line-height: 30px;
	/* 设置行高 */
	height: 30px;
	/* 设置高度 */
}

.enable_copy_btns_btn {
	display: block;
	/* 块级元素 */
	width: 128px;
	/* 设置宽度 */
	height: 28px;
	/* 设置高度 */
	background: #7f5711;
	/* 设置背景颜色 */
	border-radius: 4px;
	/* 设置圆角 */
	color: #fff;
	/* 设置文字颜色 */
	font-size: 12px;
	/* 设置字体大小 */
	border: 0;
	/* 去除边框 */
	outline: 0;
	/* 去除轮廓 */
	margin: 8px auto;
	/* 水平居中 */
	font-weight: 700;
	/* 设置字体加粗 */
	cursor: pointer;
	/* 设置鼠标悬停为指针 */
	opacity: .9;
	/* 设置透明度 */
}

.enable_copy_btns_btn:hover {
	opacity: .8;
	/* 设置悬停透明度 */
}

.enable_copy_btns_btn:active {
	opacity: 1;
	/* 设置激活透明度 */
}